daemon server-ovh
dev tun-ovh

up /etc/openvpn/ovh.up
down /etc/openvp/ovh.down

tls-server
log-append /var/log/openvpn/ovh.log

dh /etc/openvpn/dh1024.pem
ca /etc/ssl/certs/cacert.org.pem
cert /etc/ssl/certs/vpn.pem
key /etc/ssl/private/vpn.pem
tls-verify "/usr/share/openvpn/verify-cn ovh.vpn.crans.org"

port 1194

persist-tun
ping 15
ping-restart 45
ping-timer-rem
persist-key

verb 3
